/*Mobile style*/

.colour {
  background-color: var(--color-white);
  padding: 42px 15px 120px 25px;
}

.colour__title {
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 28px;
}

.colour__options {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.colour__arrow-icon {
  width: 15px;
  height: 30px;
  cursor: pointer;
}

.colour__image {
  height: auto;
  max-width: 100%;
}

.central-option {
  border-radius: 30px;
  box-shadow: 0 21px 88px 0 rgba(126, 118, 118, 0.20);
  margin: 0 20px;
  max-width: 260px;
}

.left-option, .right-option {
  display: none;
}


/*Tablet and desktop styles*/
@media screen and (min-width: 769px) {

  .colour {
    padding: 130px 150px;
  }

  .colour__title {
    font-size: 44px;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 70px;
  }

  .colour__arrow-icon {
    width: 20px;
    height: 30px;
  }

  .central-option {
    margin: 0 -50px;
    max-width: 450px;
  }

  .left-option, .right-option {
    display: block;
  }

}

@media screen and (min-width: 769px) and (max-width: 900px) {
  .central-option {
    max-width: 250px;
  }
}

@media screen and (min-width: 901px) and (max-width: 1000px) {
  .central-option {
    max-width: 350px;
  }
}
